@charset "shift_jis";

/* ################################################################################# */
/* 会員登録 //////////////////////////////////////////////////////////////////////// */
/* ################################################################################# */

h2#title_regist {
position:relative;
}

h2#title_regist span {
text-indent:40px;
}

h2#title_regist figcaption {
display:block;
width:28px;
height:40px;
position:absolute;
top:0;
left:50%;
margin-left:-130px;
}

.sex_male figcaption {
background:url(../img/images/index/icon_loginMale.png) no-repeat;
background-size:cover;
}

.sex_female figcaption {
background:url(../img/images/index/icon_loginFemale.png) no-repeat;
background-size:cover;
}


/* SNS連携 */
#snsEntryList {
padding:20px 0;
margin-bottom:50px;
border:2px solid #eae1cf;
border-radius:6px;
position:relative;
}

#snsEntryList p {
width:300px;
color:#804f21;
font-size:18px;
line-height:1.5;
text-align:center;
position:absolute;
top:50%;
left:0;
transform:translate(0, -50%);
}

#snsEntryList p small {
font-size:13px;
}


#snsEntryList ul {
margin:-10px 0 0 300px;
overflow:hidden;
}

#snsEntryList li {
width:25%;
float:left;
margin:10px 0 0;
}

#snsEntryList li a {
display:block;
margin-right:10px;
}

#snsEntryList li img {
width:100%;
height:auto;
}


#op_regi_az #AmazonPayButton {
width:189px !important;
height:47px !important;
}



/* 利用規約 */
#ruleBox {
width:1000px;
height:250px;
border:1px solid #eee;
border-radius:5px;
padding:5px;
margin:0 auto 50px;
overflow-y:scroll;
}


#ruleBox #ruleTitle {
text-align:center;
font-size:20px;
font-weight:bold;
line-height:40px;
color:#900;
margin-bottom:10px;
background:#eee;
}


#ruleBox #ruleTop {
margin:0 10px 10px;
padding-bottom:10px;
border-bottom:2px dotted #ccc;
}


#ruleBox #ruleList {
margin:0 10px;
}

#ruleBox #ruleList dt {
line-height:30px;
font-weight:bold;
font-size:17px;
margin-bottom:10px;
}

#ruleBox .rule_no {
display:inline-block;
width:60px;
text-align:center;
color:#fff;
font-size:13px;
font-weight:normal;
background:#900;
margin-right:8px;
border-radius:3px;
}

#ruleList dd {
margin-bottom:30px;
}

#ruleList dd p {
margin-bottom:8px;
}

#ruleBox .attList {
margin-left:30px;
font-size:13px;
}

#ruleBox .attList li {
margin-top:3px;
}

#ruleBox attList li:first-of-type {
margin-top:0;
}

#ruleBox ol li {
list-style:decimal;
}


/* 同意するチェックボックス */
#entryCheckbox {
text-align:center;
margin:25px 0;
}

#entryCheckbox p {
margin-bottom:1em;
}

#entryCheckbox label {
display:inline-block;
width:520px;
font-size:20px;
line-height:1em;
background:#eee;
padding:20px 0;
border:1px solid #ccc;
border-radius:5px;
}


/* fileアップロード */
#file_upload {
margin-bottom:5px;
}

#file_upload label {
display:inline-block;
overflow:hidden;
position:relative;
padding:7px 10px;
border:1px solid #999;
background:#eee;
border-radius:5px;
}

#file_upload * {
font-size:15px;
}

#file_upload label:hover {
background:#fff;
border-color:#06C;
}

#file_upload:hover * {
color:#06C;
}


#file_upload input[type="file"] {
opacity:0;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
position:absolute;
right:0;
top:0;
margin:0;
font-size:100px;
cursor:pointer;
}

#selectFileValue {
width:220px;
border:1px solid #ccc;
font-size:13px;
border-radius:5px;
margin-bottom:5px;
}


/* input type="file"本体を非表示にする */
#file_upload {
display:none;
}

/* 本体の挙動をid="fileup_bt"ボタンで制御。表に表示されるのがコレ。 */
#fileup_bt {
display:inline-block;
height:54px;
background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd)); /* Safari,Chrome用 */
background:-moz-linear-gradient(top, #ffffff,#dddddd); /* Firefox用 */
background:-o-linear-gradient(top, #ffffff,#dddddd); /* Opera用 */
background:linear-gradient(top, #ffffff,#dddddd); /* その他 */
text-align:center;
line-height:50px;
font-size:18px;
font-weight:bold;
padding:0 20px;
margin-bottom:15px;
border:2px solid #ccc;
border-radius:4px;
cursor:pointer;
}

#fileup_bt:hover {
background:#ddd;
}

/* ファイルを選択した場合のプレビュー枠 */
#file_preview {
display:block;
margin-bottom:10px;
}


/* pe_mainBox ------------------------------------------------------------ */
#pe_mainBox {
width:1000px;
margin:0 auto;
padding:22px 0;
border:5px solid #e6e6fa;
border-radius:10px;
box-sizing:border-box;
position:relative;
}

#pe_mainBox::before {
content:'';
display:block;
width:224px;
height:240px;
position:absolute;
bottom:0;
left:10px;
background:url(../img/images/default/pe_female.png) no-repeat;
}


#pe_mainBox span {
display:inlne-block;
position:absolute;
top:0;
right:20px;
margin-top:-40px;
}

#pe_mainBox span img {
width:180px;
height:auto;
}


#pe_mainBox dl {
margin-left:250px;
}

#pe_mainBox dt {
color:#d75680;
font-size:40px;
font-weight:bold;
line-height:1;
margin-bottom:15px;
}

#pe_mainBox dd {
font-size:20px;
line-height:1.5;
}

#pe_mainBox dd p {
width:600px;
height:80px;
margin-top:15px;
background:#d75680;
border-radius:10px;
position:relative;
}

#pe_mainBox dd p:hover {
background:#00b0d3;
}


#pe_mainBox dd p input {
display:block;
width:600px;
height:80px;
color:#fff;
font-size:28px;
font-weight:bold;
text-align:center;
text-indent:-35px;
background:none;
border:none;
cursor:pointer;
position:absolute;
top:0;
left:0;
z-index:1;
}

#pe_mainBox dd p::after {
content:'';
display:block;
width:25px;
height:25px;
background:url(../img/images/sp/icon/arrow_white_r.png) no-repeat;
background-size:cover;
position:absolute;
top:50%;
right:85px;
transform:translate(0, -50%);
z-index:2;
cursor:pointer;
}
